{

  
  "easycom": {
    "^qiun-(.*)": "@qiun/ucharts/components/$1/$1.vue"
  },
	"pages": [ 
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/register/register",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/more/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},{
			"path": "pages/more/bank",
			"style": {
				"navigationBarTitleText": ""
			}
		},{
			"path": "pages/more/addbankCard",
			"style": {
				"navigationBarTitleText": ""
			}
		},{
			"path": "pages/more/bankCardDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom"
	},
	"tabBar": {
    "backgroundColor": "#ffffff",
    "color": "#B4B4B4",
    "selectedColor": "#4C4AEF",
    "list": [
      {
        "iconPath": "static/pic/tab/index.png",
        "selectedIconPath": "static/pic/tab/index-active01.png",
        "pagePath": "pages/home/index",
        "text": "首页"
      },
      {
        "iconPath": "static/pic/tab/jijin.png",
        "selectedIconPath": "static/pic/tab/jijin-active01.png",
        "pagePath": "pages/fund/fund",
        "text": "基金"
      },
      {
        "iconPath": "static/pic/tab/gupiao.png",
        "selectedIconPath": "static/pic/tab/gupiao-active01.png",
        "pagePath": "pages/user/order-list",
        "text": "股票"
      },
      {
        "iconPath": "static/pic/tab/zichan.png",
        "selectedIconPath": "static/pic/tab/zichan-active01.png",
        "pagePath": "pages/home/home",
        "text": "资产"
      },
      {
        "iconPath": "static/pic/tab/more.png",
        "selectedIconPath": "static/pic/tab/more-active01.png",
        "pagePath": "pages/more/index",
        "text": "更多"
      }
    ]
  }
}